# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.DocumentLineInformation1

Packages that use DocumentLineInformation1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of DocumentLineInformation1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with type parameters of type DocumentLineInformation1
Modifier and Type
Field
Description
`protected List<DocumentLineInformation1>`
ReferredDocumentInformation7.`lineDtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return DocumentLineInformation1
Modifier and Type
Method
Description
`DocumentLineInformation1`
ObjectFactory.`createDocumentLineInformation1()`
Create an instance of `DocumentLineInformation1`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return types with arguments of type DocumentLineInformation1
Modifier and Type
Method
Description
`List<DocumentLineInformation1>`
ReferredDocumentInformation7.`getLineDtls()`
Gets the value of the lineDtls property.